Sign in to follow this  
ddion6892

FSX OUTDATED

Recommended Posts

I just purchased the 737 800 ngx base pack and downloaded it. When I run the installer I get a message saying fsx is outdated. However I currently have sp1 and 2 installed and it shows under the programs list. PLEASE HELP

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

I think you mean the Nav Data. That's because the supplied data set is inevitably out of date by the time we get the aircraft. Say your AIRAC nav data set is dated 1307 and it's now 1404. Generally we purchase new data sets, called AIRAC Cycles, on a monthly basis.

Share this post


Link to post
Share on other sites

Don't worry about it. Just hit the CLR button and keep going. As Steve says above it refers to the Navigraph data. You don't have to update it every month, once in a while is fine. I do about every 3 or 4 months.

 

Lee

Share this post


Link to post
Share on other sites

Lee's right, even once a year could be often enough, but online simmers may want to keep updated monthly. When we do buy a cycle, we make sure to download sets for all our addons at the same time.

Share this post


Link to post
Share on other sites

I don't think its nav data because I cant even install the add on. the message im getting pops up right at the start of the install and it makes it abort

Share this post


Link to post
Share on other sites

Before installing addons into FSX you could try setting the file permissions for the FSX program folder - set Write and Modify on the Users group:

 

filepermissions.jpg

 

Share this post


Link to post
Share on other sites

I appreciate the detailed response. I have done this. I have given myself full control of all files in the c directory


...... with no change

Share this post


Link to post
Share on other sites

Flight1 registry repair tool.

 

Google it.  Download it.  Run it.

 

That should sort you out.

Share this post


Link to post
Share on other sites

Based on the earlier indication that you've already given yourself full control of the folders, I'm assuming you also know to run both the Reg Repair tool and NGX installer as admin, but I have to ask to be sure:

 

Are you running the tool and the installers as an admin?

Share this post


Link to post
Share on other sites

Make sure to be up-to-date with:

 

Microsoft Visual C++ 2005 Redistributable

Microsoft Visual C++ 2008 Redistributable x86

Microsoft Visual C++ 2010 Redistributable x86

Microsoft Visual C++ 2012 Redistributable x86

 

Google, find on MS site.

Share this post


Link to post
Share on other sites

just updated all the visual c++ and tried to install running as admin and it still says its outdated. I have no idea why

Share this post


Link to post
Share on other sites

How about completely uninstall the aircraft, reboot and try again?

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this